@media all and (min-width: 1560px){
	.container {
		width: 1532px;
	}
	.toplist-thumbs-container {
		margin: 0 -6.5px;
	}
	.th-top {
		margin: 0 6.5px;
	}
	.banners-container {
		width: 1232px;
		margin: 0 auto;
	}
}
@media all and (min-width: 936px) and (max-width: 1260px){
	.container {
		width: 916px;
	}
	.header-text {
		display: none;
	}
	.video-container {
		padding: 0;
		float: none;
		border: 0;
	}
	.video-info {
		padding: 0 10px 10px 10px;
		border: 1px solid #e1e0e0;
		border-top: 0;
	}
	.video-related-container {
		width: auto;
		float: none;
	}
	.video-related-container .container {
		width: 916px;
	}
	.video-related-container .thumbs-container {
		margin: 0 -2px;
	}
	.video-related-container .thumbs180 .th {
		margin: 0 2px;
	}
	.thumbs180 .thumbs-container {
		margin: 0 -2px;
	}
	.thumbs180 .th {
		margin: 0 2px;
	}
	.thumbs240 .thumbs-container {
		margin: 0 -1%;
	}
	.thumbs240 .th {
		width: 23%;
		margin: 0 1%;
	}
	.toplist-thumbs-container {
		margin: 0 -2px;
	}
	.th-top {
		margin: 0 2px;
	}
	.categories-list li {
		font-size: 12px;
	}
	.banners-container {
		height: 258px;
		overflow: hidden;
	}
}
@media all and (max-width: 935px){
	.container {
		width: calc(100% - 20px);
	}
	.header-text {
		display: none;
	}
	.related-title {
		float: none;
		clear: both;
	}
	.video-container {
		width: 100%;
		padding: 0;
		float: none;
		border: 0;
	}
	.player-container {
		width: 100%;
	}
	.video-info {
		padding: 0 10px 10px 10px;
		border: 0;
		border-bottom: 1px solid #e1e0e0;
	}
	.video-related-container {
		width: auto;
		float: none;
	}
	.video-related-container .container {
		width: calc(100% - 20px);
	}
	.video-related-container .thumbs-container {
		margin: 0 -1%;
	}
	.video-related-container .thumbs180 .th {
		margin: 0 1%;
	}
	.video-related-container .thumbs180 .th:nth-child(5n) {
		display: none;
	}
	.thumbs .thumbs-container {
		margin: 0 -1%;
	}
	.thumbs .th {
		width: 31.33%;
		margin: 0 1%;
	}
	.thumbs240 .thumbs-container {
		margin: 0 -1%;
	}
	.thumbs240 .th {
		width: 31.33%;
		margin: 0 1%;
	}
	.thumbs180 .thumbs-container {
		margin: 0 -1%;
	}
	.thumbs180 .th {
		width: 31.33%;
		margin: 0 1%;
	}
	.th-cat {
		font-size: 16px;
	}
	.toplist-thumbs-container {
		margin: 0 -1%;
	}
	.th-top {
		width: 23%;
		margin: 0 1%;
	}
	.categories-container {
		margin: 0;
	}
	.categories-column {
		width: 100%;
		margin: 0;
		float: none;
		display: inline;
	}
	.categories-column b {
		padding: 4px 10px;
		background: #ffffff;
	}
	.categories-column ul {
		margin: 0;
		display: inline;
	}
	.categories-column li {
		margin: 0 15px 0 0;
		padding-left: 10px;
		display: inline-block;
		border: 0;
	}
	.categories-column li a span {
		display: none;
	}
	.toplist {
		font-size: 12px;
	}
	.banners-container {
		width: 100%;
		margin: 0;
		text-align: center;
	}
	.banners-container .banner {
		display: inline-block;
		float: none;
	}
}
@media all and (max-width: 767px){
	.th-tags {
		height: 32px;
		white-space: normal;
	}
}
@media all and (max-width: 659px){
	.logo {
		margin-right: 0;
	}
	.search {
		margin-left: 0;
	}
	.languages {
		width: 240px;
	}
	h1, h2, h3 {
		text-align: center;
	}
	.title h1 {
		float: none;
		text-align: center;
	}
	.share-title {
		display: none;
	}
	.searches .container {
		text-align: center;
	}
	.related-queries {
		text-align: center;
	}
	.page-navigation .container {
		text-align: center;
	}
	.sort, .paginator {
		display: inline-block;
		float: none;
		vertical-align: top;
	}
	.page-navigation .sort li a {
		min-width: 100px;
	}
	.banner-under-video {
		display: none;
	}
	.video-related-container .thumbs180 .th:nth-child(4n) {
		display: none;
	}
	.thumbs .th {
		width: 48%;
	}
	.thumbs240 .th {
		width: 31.3%;
	}
	.thumbs180 .th {
		width: 31.3%;
	}
	.th-tags {
		height: 32px;
		white-space: normal;
	}
	.th-top {
		width: 31.3%;
	}
	.toplist {
		font-size: 14px;
	}
	.toplist-container {
		margin: 0;
	}
	.toplist ul {
		width: 100%;
		margin: 0;
		float: none;
		display: inline;
	}
	.toplist li {
		width: 33.33%;
		margin: 0;
		float: left;
	}
}
@media all and (max-width: 560px){
	.navigation {
		height: auto;
	}
	.menu {
		display: none;
	}
	.language {
		position: absolute;
		top: 0px;
		right: 10px;
	}
	.logo {
		width: 145px;
		height: 32px;
		margin: 5px auto 5px auto;
	}
	.search {
		clear: both;
	}
	.search {
		width: 100%;
		margin: 5px 0;
		float: none;
	}
	.th-date, .th-views {
		padding: 0;
		background-image: none;
		font-size: 11px;
	}
	.th-top {
		font-size: 12px;
	}
	.toplist li {
		width: 47%;
		margin: 0 0 0 2%;
		float: left;
	}
	.banners-container .banner {
		margin: 4px auto;
		display: inline-block;
		float: none;
	}
	.share-video {
		display: none;
	}
    .th-trade { 
        line-height: 48px; 
    }
    .th-views, .th-date { 
        line-height: 14px; 
    }
}
@media all and (max-width: 430px){
	.page-navigation-top .sort li a {
		min-width: auto;
		padding: 0 10px;
	}
	.page-navigation-top .paginator {
		display: none;
	}
	.thumbs .th {
		width: 48%;
		margin: 0 1%;
	}
	.thumbs180 .th {
		width: 48%;
	}
	.th-cat {
		font-size: 14px;
	}
	.th-top {
		width: 48%;
	}
	.video-related-container .thumbs180 .th:nth-child(4n) {
		display: block;
	}
}

